<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1dd2c99c186ddd90106b299ef7e7abe9">
  <dict>
    <!--2024-02-05 14:32:28.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
